Subject: Re: Ford Trimotor
From: "Submissions for ARC" <[email-masked]>
To: " Martinez" <[email-masked]>
Date: Sat, 11 Dec 2010 09:44:53 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: " Martinez" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, November 27, 2010 8:24 AM
Subject: Ford Trimotor

>
>
> Gallery Article Template
>
> " 1/76 Revell Ford Trimotor"
>
> by "Ricardo E. Martinez"
> --------------------Steve Bamford will insert full sized version of photo
> 01.jpg here
>
>
> Some text about your model goes here.  This would possibly include text
> about any resin or photo etched items used to create your kit, aftermarket
> decals used, paints used, things you liked or disliked about the kit.
> Things used to weather your model.  You can also include history about the
> full sized plane if you want.Steve Bamford will insert a click-able
> smaller version of photo 03.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 03.jpg Steve Bamford will insert a
> click-able smaller version of photo 04.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 04.jpg Steve Bamford will
> insert a click-able smaller version of photo 05.jpg here.  Clicking on
> that photo will bring up the full sized version of photo 05.jpg Steve
> Bamford will insert a click-able smaller version of photo 06.jpg here.
> Clicking on that photo will bring up the full sized version of photo 
> 06.jpg
>
>
>
> -- 
> Using Opera's revolutionary email client: http://www.opera.com/mail/